<rsnavig rs="importList_rs">
<table class="list_footer" border="0" cellspacing="0">
  <tr>
    <td width="20%">
      T_("Found: {{AllRecs}} subscribers")
    </td>
    <td width="20%">
      T_("Page {{CurrPage}} of {{LastPage}}")
    </td>
    <td>
      <if condition="{{CurrPage}} > 1">
        <span class="h_space" />
        <a href="javascript:SendEvent('importList','next','page=1')">
          &amp;lt;&amp;lt;T_("First")
        </a>
        <span class="h_space" /><span class="h_space" />
        <a href="javascript:SendEvent('importList','next','page={{PrevPage}}')">
          &amp;lt;T_("Prev")
        </a>
	<span class="h_space" />
      </if>
      <if condition="{{LastPage}} > {{CurrPage}}">
        <span class="h_space" />
        <a href="javascript:SendEvent('importList','next','page={{NextPage}}')">
          T_("Next")&amp;gt;
        </a>
        <span class="h_space" /><span class="h_space" />
        <a href="javascript:SendEvent('importList','next','page={{LastPage}}')">
          T_("Last")&amp;gt;&amp;gt;
        </a>
        <span class="h_space" />
      </if>
    </td>
    <td align="right">
      <a class="button" href="javascript:finish_importing()">
         T_("Done")</a>
      <a class="button" href="javascript:export_subscribers()">
         T_("Export to Excel")</a>
      <a class="button" href="javascript:import_subscribers()">
         T_("Import to Customer")</a>
    </td>
  </tr>
</table>
</rsnavig>
